.opcion-menu{
	height:40px;
	border-bottom:1px solid #fff;
	border-right:none;
	vertical-align: middle;
}
.opcion-menu:last-child{
	border:none;
}
.contenedor-opcion-menu{
	display: table;
    width: 100%;
    height: 100%;
}

.contenedor-opcion-menu a{
	display: table-cell;
    vertical-align: middle;
}

#footer-logos img{
	max-height:40px;
}

#footer-recomendados {
	padding: 10px;
	background-color: #2290c1;
	color: white;
	font-weight: bold;
	line-height: 10px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	position: absolute;
	left: -49px;
	top: 105px;
	z-index: 1;
	border-radius: 5px;
}

ul#footer-recomendados-contenido, ul#footer-mas-leidos-contenido{
	list-style-position: outside;
	margin-top: 1em;
	min-height: 170px;
	margin-left: 3em;
	padding: 10px 0 0 20px;
	list-style-image: url('/recursos/imagenes/plantilla/item.png');
}
/*
ul, ol{
	list-style-position: outside;
}
*/

#footer-mas-leidos {
	padding: 10px;
	background-color: #ff9900;
	color: white;
	font-weight: bold;
	line-height: 10px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	position: absolute;
	left: -49px;
	top: 105px;
	width: 160px;
	z-index: 1;
	text-align: center;
	border-radius: 5px;
}

#footer-mas-leidos-contenido {
	list-style-position: outisde;
	margin-top: 1em;
	min-height: 170px;
	margin-left: 3em;
	padding: 10px 0 0 20px;
	list-style-image: url('/recursos/imagenes/plantilla/item.png');
}

.footer-borde-logo-xs {
	/*border-right: solid 1px #ccc;*/
}

#footer-logo-movil {
	background-color: #016AAB;
}

#footer-logo-movil img {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 60px;
}

#footer-contenedor-menu {
	background-color: #013F78;
}

#footer-menu .row {
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 65px;
	font-size: 0.84em;
    font-weight: bold;
}

#footer-menu a:hover span{
	text-decoration: none;
}

#footer-menu .row>div {
	/*height: 50px;
	padding-top: 13px;
	padding-bottom: 5px;*/
	padding-left: 0px;
	padding-right: 0px;
}

#footer-menu a {
	color: white;
	/*display: table-cell;*/
	vertical-align: middle;
}
#footer-menu a:hover,
#footer-menu a:focus{
	/*
	text-decoration: underline;
	*/
}

#footer-derechos {
	background-color: #003265;
	color: #BFBABA;
	padding: 20px 10px 10px 10px;
	margin: 0px;
	height: 61px;
}

#footer-logo-desktop {
	float: left;
	position: absolute;
	margin-left: calc(50% - 962px);
	background-color: #016AAB;
	width: 470px;
	padding-left: 380px;
}
.container.gen-fondo-gris .row:first-child
{

}

#fieldset-marcas{
	margin-bottom: 20px;
    margin-top: 15px;	
    border-top: solid 2px #016AAB;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-radius: 0px;
    box-shadow: none;
}
#legend-marcas{	
    margin-left: auto;
    padding: 5px 25px 5px 25px;
    margin-right: auto;
    color: #016aab;
    font-size: 20px;
    border-top: 2px solid #016aab;
    border-left: 1px solid #016aab;
    border-right: 1px solid #016aab;
    text-align: center;
}
.sombra-footer{
	box-shadow: 0px 6px 18px 5px black;
}

.indicador-logos{
	position: absolute;
    bottom: -30px;
    z-index: 4;
}
.indicador-logos li{
	border-color:rgba(119, 119, 119, 0.51);
}
.indicador-logos li.active{
	background-color:rgba(119, 119, 119, 0.51);
}

.fila-eventos{
	padding-top:30px;
	padding-bottom:30px;
}

@media ( min-width : 768px) {
	
}

@media ( min-width : 992px) {
	.fila-eventos{
		padding-top:0px;
		padding-bottom:0px;
	}
	.footer-borde-logo-md {
		border-left: solid 1px #ccc;
	}
	#footer-contenedor-menu {
		/*border: solid 1px gray;*/
		border-bottom: none;
		margin: 0;
	}
	#footer-menu {
		/*margin-left: calc(50% - 320px);*/
		margin-left: calc(50% - 340px);
	}
	#footer-menu .row {
		padding-bottom: 7.5px;
		padding-top: 7.5px;
		height: 38px;
		font-size: 0.82em;
		display: table;
	}
	#footer-menu .row>div {
		height: 50px;
		border-bottom: none;
		border-right: 1px solid white;
		display: table;
		padding: 5px 4px;
	}
	#footer-menu .row>div:last-child {
		border-right: none;
	}
	#footer-logo-desktop {
	    float: left;
	    position: absolute;
	    margin-left: calc(50% - 1190px);
	    background-color: #016AAB;
	    width: 700px;
	    padding-left: 710px;
	}
	.opcion-menu{
		display:inline-block;
		width:100px;
		height: 36px;
		border-bottom:none;
		border-right:1px solid #fff;
		margin-top:4px;
    	padding: 0px 1px;
	}
	.img-axioma{
		position: absolute;
	    bottom: 30px;
	    right: -130px;
	    width: 144px;
	}
}

@media ( min-width : 1200px) {
	.img-axioma{
	    bottom: 30px;
	    right: -37px;
	}
	
	.opcion-menu{
		display:inline-block;
		width:115px;
		height: 36px;
		border-bottom:none;
		border-right:1px solid #fff;
		margin-top:4px;
    	padding: 0px 1px;
	}
	
	.footer-borde-logo-md {
		border-left: solid 1px #ccc;
	}
	#footer-contenedor-menu {
		border-bottom: none;
		margin: 0;
	}
	#footer-menu {
		/*margin-left: calc(50% - 320px);*/
		margin-left: calc(50% - 400px);
	}
	#footer-menu .row {
		padding-bottom: 7.5px;
		padding-top: 7.5px;
		height: 38px;
		display: table;
	    font-size: 0.84em;
	}
	#footer-menu .row>div {
		height: 50px;
		border-bottom: none;
		border-right: 1px solid white;
		display: table;
		padding: 5px 4px;
	}
	#footer-menu .row>div:last-child {
		border-right: none;
	}
	#footer-logo-desktop {
	    float: left;
	    position: absolute;
	    margin-left: calc(50% - 1320px);
	    background-color: #016AAB;
	    width: 840px;
	    padding-left: 749px;
	}
}

@media ( max-width : 991px) {
	#footer-derechos
	{
		float: left;
		width: 100%;
	}
	#footer-menu .row,
	#footer-contenedor-menu
	{
		height: auto;
	}
}